Compatibilidad con Seven

vForum para suscriptores profesionales de la plataforma de desarrollo Velneo

Moderador: vCoaches

Responder
jjperis
vRookie
vRookie
Mensajes: 1
Registrado: 26 Abr 2007, 07:28
Ubicación: SISLEI, S.A. - Valencia
Contactar:

Compatibilidad con Seven

Mensaje por jjperis » 09 Oct 2009, 18:27

Buenas, me he instalado el vservery navegador versión 6.4.1 en un Windows Seven Ultimate (versión de MSDN, igual que la del Action Pack) y se están produciendo unos errores (cuelgues) que no me suceden en XP en ciertos procesos de una aplicación que estoy testeando.

He instalado el vserver como administrador y además le he marcado compatibilidad con WIndows XP SP2 antes de instalar. He instalado el vclient como administrador.

He creado iconos para cargar el vserver y el vclient para poder asignarles que se ejecuten como administrador y en modo compatibilidad XP SP2.

Siguen produciéndose los mismos cuelgues al hacer algunos procesos de borrado. Finalmente vServer deja de funcionar.

Tenéis documentado algún problema de compatibilidad?

Gracias y saludos,

Julian Peris
SISLEI, S.A.
Saludos,

Julian

Responder